lint-imghost:
  stage: lint
  script:
    - helm lint imghost

release-imghost:
  stage: release
  script:
    - apk add --no-cache git
    - helm plugin install https://github.com/chartmuseum/helm-push.git
    - helm repo add --username gitlab-ci-token --password $CI_JOB_TOKEN repo ${CI_API_V4_URL}/projects/${CI_PROJECT_ID}/packages/helm/stable
    - helm cm-push imghost repo
